.feature {background:#333333;}
.navbar {background:#f1f0f0;}
.btn-success{background-color:#0093dd;}
#menu-cpanel-menu > li:nth-child(8) > a:nth-child(1) {
background-color:#0093dd;
color:#ececec; !important;
font-weight:bold;
border: 1px solid transparent;
border-radius: 4px;
padding: 7px 14px 10px 14px;
margin: 
}
.navbar .nav > li > a {color: #666666;
text-transform: uppercase;
text-shadow: 0px 1px 0px #666;}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    color: #0099cc;
}

#builder-row-55396417ef903 {
background-color:#0093dd;
}

#pricing{
background-color:#ebebeb;
}

.PlanPricing .price {
background-color:#0093dd;
}

.PlanPricing.Recommended .price {

}

.rpwe-block a {
color: #0093dd;
}

#builder-module-5539606adf83e {
color: #fff;
}

#builder-module-5539606adf83e p {
color: #fff;
}

#builder-module-5539606adf83e  .row PageHead H1{
color: #fff;
}

.features p {padding-left: 105px;}

.features img {padding: 0px 0px 0px 0px;}

.article.faqbox ul.tabs li.faq_icon1 a:hover, article.faqbox ul.tabs li.faq_icon1.current a {background: url("../images/faq_icon1_hover.png") no-repeat scroll center 30px #0093dd;}

.article.faqbox .faqbox_inner .accordionButton {color: #0093dd;}

.owl-theme .owl-controls .owl-page span {background: none repeat scroll 0% 0% #666666;}


.article.faqbox .faqbox_inner .accordionButton {#0093dd;}

#menu-cpanel-menu > li:nth-child(6) > a:nth-child(1) a {background-color:#209ab8;}

#pricet h1 {color: #fff;}

#builder-column-5467bdf56c31e H1 {
color: #333;
}

.PlanPricing.Recommended .price {
    background: none repeat scroll 0% 0% #f1f0f0;}

#builder-module-5539607d05348 H1 {
color: #333;
}

.btn-danger {background-color: #0093dd;}

#partners {background:#f1f0f0;}
.row Testimonials owl-carousel owl-theme {background:#f1f0f0;}

#builder-row-5539668b3e0b5 {background:#f1f0f0;}
#builder-row-55414cd5a5c20 {background:#f1f0f0;}

.ticklist1 li {
    width: 100%;
    float: left;
    padding: 35px 5px 5px 10px;
    box-sizing: border-box;
    background: url("../images/tick.png") no-repeat scroll left 5px transparent;}

.planFeatures {background-color:#fff;}